Bug 110942 - Preference "Watch File" does not track changes to file.
Preference "Watch File" does not track changes to file.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: ggv (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-25 14:06 EST by Need Real Name
Modified: 2013-04-02 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-26 14:19:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-11-25 14:06:48 EST
Description of problem:
GGV has a Preference under the Document Tab named Watch file. If
checked it does not track changes to a file. Reload also does not
update the file.

Version-Release number of selected component (if applicable):

ggv-2.4.0.1-1

How reproducible:

Everytime.


Steps to Reproduce:

1. Start ggv, go to Edit, then Preferences and under the Document Tab
check Watch File.Click Close.

2. Load a postscript file. 

3. Edit a tex file or other file to be convered to postscript. Convert
the file overwriting the file loaded in ggv above. 
Click Reload. 
 


Actual results:

File is not updated.

Expected results:

File should be updated as in gv.

Additional info:
Comment 1 Jonathan Blandford 2003-11-25 17:38:48 EST
Is the file on NFS?  Do you have fam running?
Comment 2 Jonathan Blandford 2003-11-25 17:41:30 EST
This sounds similar to:
http://bugzilla.gnome.org/show_bug.cgi?id=127823
Comment 3 Need Real Name 2003-11-26 12:01:00 EST
The file is on NFS and fam is running. The bug is the same as one
described in the above link.

Note You need to log in before you can comment on or make changes to this bug.